a.prev:hover,a.next:hover { background-color:#0E8FAB; }
.footerstress { border: solid #0E8FAB;border-width: 1px 0 0;clear: both;margin: -9px 0px 17px; }
.testimonial-name { color:#0E8FAB; }
.vuzz-pricing-table>div { border-top:#0E8FAB 3px solid; }
.vuzz-pricing-table .vuzz-pricing-cost {	background:#0E8FAB; }
.vuzz-pricing-table .vuzz-pricing-per {	background:#0E8FAB; }
.hometitlebg { background:#0E8FAB; }
.colortitlebg { background:#0E8FAB; }
.neutralbutton { background:#0E8FAB; }
.serviceicon { background-color:#0E8FAB; }
.subtitle { border-bottom:#0E8FAB 1px solid; }
.wrapaction { border-left: #0E8FAB 3px solid;background:#fff; }
.actionbutton { background-color:#0E8FAB; }
.stresstitle { border-bottom:#0E8FAB 1px solid; }
.undermenuarea { background: #0E8FAB url(../thumbs/header/montaz.jpg) no-repeat center; }
.noshadowbox { background:#fff;}
a.expandAll, .progressdefault {background: #0E8FAB; }
.simplebox { border-left: 1px solid #0E8FAB; }
.simpleboxicon { color: #0E8FAB; }
.colorme { color:#0E8FAB; }
.buttonprice { background: #0E8FAB;color:#fff;border:0px; }
.wrapactiondefault { border-left: #0E8FAB 2px solid; }